unit DomoForm;
interface
uses Classes, scrollingtext, SysUtils, FileUtil, Forms, Controls, Graphics,
  Dialogs;
type
  { TDomoFrm }
  TDomoFrm = class(TForm)
    ScrollingText: TScrollingText;
    procedure FormCreate(Sender: TObject);
  private
  public
  end;
var
  DomoFrm: TDomoFrm;
implementation
{$R *.lfm}
{ TDomoFrm }
procedure TDomoFrm.FormCreate(Sender: TObject);
begin
with ScrollingText do
 begin
 Align:= alClient;
 ReplaceList.Clear;
 ReplaceList.Add('$packversion$=2.0.2.105');
 ReplaceList.Add('$author$=Lazarus / GoodBoyAlex');
 Lines.LoadFromFile('Text.txt');
 Active:= true;
 end;
end;
end.
